- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_dri2_attach_format_iterator_t Struct Reference
[XCB DRI2 API]

xcb_dri2_attach_format_iterator_t More...

`#include <dri2.h>`

Collaboration diagram for xcb_dri2_attach_format_iterator_t:

[legend]

## Data Fields
xcb_dri2_attach_format_t * | data
int | rem
int | index

## Detailed Description

xcb_dri2_attach_format_iterator_t

## Field Documentation

xcb_dri2_attach_format_t* xcb_dri2_attach_format_iterator_t::data

int xcb_dri2_attach_format_iterator_t::rem

int xcb_dri2_attach_format_iterator_t::index

The documentation for this struct was generated from the following file:

- dri2.h